
[data-novi-id="36"]{
  font-size: 23px;
}
[data-novi-id="35"]{
  font-size: 24px;
}
[data-novi-id="34"]{
  font-size: 18px;
}
[data-novi-id="33"]{
  font-size: 18px;
  text-transform: capitalize;
}
[data-novi-id="32"]{
  font-size: 24px;
}
[data-novi-id="31"]{
  font-weight: 700;
  font-size: 20px;
  text-transform: lowercase;
}
[data-novi-id="30"]{
  font-size: 16px;
  line-height: 16px;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  font-weight: 700;
}
[data-novi-id="27"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  font-weight: 700;
}
[data-novi-id="25"]{
  font-weight: 700;
}
[data-novi-id="24"]{
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
}
[data-novi-id="23"]{
  line-height: 16px;
}
[data-novi-id="22"]{
  line-height: 18px;
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  text-transform: lowercase;
}
[data-novi-id="20"]{
  font-size: 18px;
  font-weight: 700;
  text-transform: capitalize;
  line-height: 18px;
}
[data-novi-id="19"]{
  color: rgb(7, 10, 49);
  font-weight: 700;
  font-size: 18px;
  line-height: 16px;
}
[data-novi-id="18"]{
  line-height: 18px;
  font-size: 16px;
  letter-spacing: -1.2px;
  font-weight: 900;
}
[data-novi-id="17"]{
  font-weight: 900;
  line-height: 18px;
  font-size: 16px;
  letter-spacing: -1.2px;
}
[data-novi-id="16"]{
  
  font-size: 16px;
  
  line-height: 18px;
}
[data-novi-id="15"]{
  font-size: 14px;
  line-height: 14px;
}
[data-novi-id="14"]{
  line-height: 14px;
  font-size: 14px;
}
[data-novi-id="13"]{
  line-height: 14px;
  font-size: 14px;
}
[data-novi-id="12"]{
  line-height: 14px;
  font-size: 14px;
}
[data-novi-id="11"]{
  color: rgb(84, 86, 94);
  font-size: 11px;
}
[data-novi-id="10"]{
  text-transform: lowercase;
  font-style: italic;
}
[data-novi-id="9"]{
  line-height: 16px;
  font-size: 16px;
}
[data-novi-id="8"]{
  font-size: 16px;
  line-height: 16px;
}
[data-novi-id="7"]{
  font-size: 18px;
  line-height: 18px;
  font-weight: 700;
}
[data-novi-id="6"]{
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 700;
  line-height: 18px;
}
[data-novi-id="5"]{
  font-size: 18px;
  line-height: 18px;
}
[data-novi-id="4"]{
  font-size: 16px;
  
  text-transform: lowercase;
  line-height: 16px;
}
[data-novi-id="3"]{
  font-size: 20px;
  line-height: 20px;
  text-transform: lowercase;
}
[data-novi-id="2"]{
  font-size: 13px;
  line-height: 20px;
  text-transform: lowercase;
}
[data-novi-id="1"]{
  font-size: 20px;
  line-height: 20px;
  text-transform: lowercase;
}
